body {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 12pt; 
  text-decoration: none; 
  color: #000000;
  background: #E6E6E6;
}
a{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 12pt; 
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}
a:hover{
  color: #000000;
}
h1{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 24pt; 
  font-weight: bold;
  text-decoration: none; 
  color: #000000;
  background: #E6E6E6;
}
